.wc-block-checkout__terms {
  margin: 1.5em 0;
}
.wc-block-checkout__terms textarea {
  top: -5px;
  position: relative;
}
.wc-block-checkout__terms.wc-block-checkout__terms--disabled {
  opacity: 0.6;
}
/*# sourceMappingURL=style.css.map */